input[type="number"] {
    -moz-appearance: textfield; /* Firefox */
    appearance: textfield;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none; /* Safari */
    margin: 0;
}


.bridge{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    font-weight: 500;
    font-size: 1.3em;

}
.bridge .group{
    display: flex;
    padding-bottom: 5px;
    flex-direction: column;
    align-items: flex-start;
}
#home > .bridge .chains_select{
    width: 350px;
}
.bridge .card{
    width: 100%;
    max-width: 450px;
}
.bridge .card-body{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.bridge .input-group{
    width: 350px;
}

.bridge span{
    color: #1e4151;
}
.bridge label{
    color: #1e4151;
    margin-bottom: 0px;
    padding-right: 5px;
}
.bridge input{
    height: 42px;
    width: 350px;
}
.bridge .btn{
    margin-top: 5px;
    width: 350px;
    height: 42px;
}

.bridge .agree{
    display: flex;
    align-items: center;
    font-size: 0.8em;
    text-decoration:underline
}
.bridge .agree .form-check-input{
    position: relative;
    width: 16px;
    margin-left: 16px;
}
.bridge .card-body .title{
    color: #1e4151;
    font-size: 0.6em;
    width: 350px;
    display: flex;
    flex-direction: row-reverse;

}
.bridge .card-body .title a{
    color: #1e4151;
    text-decoration: underline dotted;
}
.bridge .panel{
    border-radius: 0.5em 0.5em 0px 0px;
}
.bridge .states{
    background-color: #1e4151;
    border-radius: 0px 0px 0.5em 0.5em;
    font-size: 0.8em;
    padding-bottom: 15px;
    padding-top: 10px;
}
.bridge .states span{
    color: white;
}

.bridge .states .state{
    display: flex;
    justify-content: space-between;
    margin-left: 32px;
    margin-right: 32px;
}

.bridge .states .state label{
    color: #a6a6a6;
}



.select-icon{
    width: 32px;
    padding-right: 5px;
}
header .chains_select{
    margin-top: 0;
}
#confirm{
    margin-top: 10%;
}
.processing{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.text-span{
    color: #1e4151;
    font-weight: 500;
    font-size: 1.2em;
}

@media (max-width: 450px) {
    .card-body{
        padding-right: 0;
        padding-left: 0;
    }
    .bridge .states .state{
        display: flex;
        justify-content: space-between;
        margin-left: 32px;
        margin-right: 32px;
    }
    #confirm{
        margin-top: 45%;
    }
}